HTTP-based API
==============

#.. doxygenclass:: Davix::HttpRequest
#  :members:

#.. doxygenclass:: Davix::GetRequest
#  :members:

#.. doxygenclass:: Davix::PutRequest
#  :members:

#.. doxygenclass:: Davix::HeadRequest
#  :members:

#.. doxygenclass:: Davix::DeleteRequest
#  :members:

#.. doxygenclass:: Davix::PropfindRequest
#  :members:
